@echo off
REM #######################################################################
REM File:	test.bat
REM Purpose:	Testing ticol_stub.exe / ticol.dll linkage
REM Author:	M Shaw
REM Versions:
REM 1.00 25/Jan/2021 - First version
REM 1.01 15/Jan/2022 - Removed [run] from examples (locked out)
REM #######################################################################
REM Notes
REM You can pass Tcl commands on the command line:
REM Note that [run] and [load] are not allowed other than from the CLI
REM
REM e.g. ticol_stub.exe source stub.tcl
REM e.g. ticol_stub.exe puts [/ 22 7.0]
REM e.g. ticol_stub.exe cli
REM
REM Don't forget that there will be no output unless you use puts or printf
REM You can load the interactive CLI using the [cli] command
REM #######################################################################

@echo off
REM Some examples...
REM ticol_stub.exe -q source stub_test.tcl
REM ticol_stub.exe -q source year_calendar.tcl
ticol_stub.exe -q source all_primes_array.tcl 

REM #######################################################################